This is a more refined version of Bridger Mitchell's rework of 
Carson Wilson's create date preserver.  Requires the DateStamper and 
a ZCPR3 external environment.  Allows convenient use of editors like 
WordStar, NewWord, VDE, etc. while fully supporting the DateStamper 
concept of create, access and modify date/times.  Default editor 
name at 10Dh (8000Dh in the Z33/BGii "CIM" version) can be patched 
to your preference.               Bruce Morgen, January 27, 1988

